Package org.lwjgl.opengl

# Class NVLightMaxExponent

java.lang.Object
org.lwjgl.opengl.NVLightMaxExponent

public final class NVLightMaxExponent extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MAX_SHININESS_NV`
`static final int`
`GL_MAX_SPOT_EXPONENT_NV`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MAX_SHININESS_NV

public static final int GL_MAX_SHININESS_NV

See Also:
  - Constant Field Values

### GL_MAX_SPOT_EXPONENT_NV

public static final int GL_MAX_SPOT_EXPONENT_NV

See Also:
  - Constant Field Values